
/* MEDIA QUERIES // ------------------------ // */
@media handheld, only screen and (max-width: 940px) {
#mainBgImg, #mainBg { display: none; }
#topBar { width: auto; }
#headerBlock { width: auto; margin: 0px 10px; }
#navBlock { width: auto; margin: 0px 10px 15px 10px; }
.mainMenu li a {
	font: normal 12px/14px Arial, Helvetica, sans-serif;
	padding: 17px 14px 17px 14px; }
#homeBanner { width: auto; margin: 0px 10px 15px 10px;  }

#hpMainBanner { 
	height: auto; }
#hpMainBanner .bannerSlide { margin-bottom: -5px; }
#hpMainBanner .bannerSlideTxt { 
	height: auto;
	bottom: 5px;
	font-size: 11px;
	line-height: 12px;
	padding: 1% 2% 0 2%; }

#homeLinks { width: auto; margin: 0px 10px 15px 10px; }
#contentBlock { width: auto; margin: 0px 10px 15px 10px; }
#contentBlock .sideBar { float: left; width: 20%; padding: 1%; }
#contentBlock .mainBar { float: right; width: 75%; padding: 1%; }

/* #contentBlock #hpTwFeed { display: none; } */

#footerBlock { width: auto; margin: 0px 10px; }
}
@media handheld, only screen and (max-width: 840px) {
body { height: 100%; }
#topBlock { background: transparent; }
#topBar { position: absolute; top: 0px; right: 0px; z-index: 60; width: auto; }
#topBar ul.socialIcons { margin: 7px 10px 0px 4px; float: left; }
#topBar ul.socialIcons li { font-size: 11px; }
#topBar ul.socialIcons li:first-child { display: none; }
#topBar #headerNewsletter label.laBel { float: left; font-size: 11px; color: #fff; line-height: 24px; }
#topBar #headerNewsletter input.inputBox { width: 100px; 	font-size: 11px; line-height: 22px; height: 22px; }
#topBar #headerNewsletter input.buTTon { font-size: 10px; line-height: 22px; height: 22px; width: 30px; }
#headerBlock { height: 102px; margin: 0px 10px 15px 10px; z-index: 40; background: #0050ab url(bg_nav.gif) left bottom repeat-x; border-radius: 0px 0px 5px 5px; }
#headerSearch { clear: right; margin: 30px 0px 0px 0px; }
#navBlock { position: absolute; top: 0px; left: 0px; width: 100%; margin: 0px; background: #123c86; height: 42px; border-radius: 0px 0px 0px 0px; }
/* //---- MENU START ----// */
.dl-menuwrapper {
	width: 300px;
	max-width: 100%;
	height: auto;
	margin: 0px;
	/* background: url(bg_main_menu_r.gif) left top no-repeat; */
	float: none;
	position: relative;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-perspective-origin: 50% 200%;
	-moz-perspective-origin: 50% 200%;
	perspective-origin: 50% 200%;
	text-align: left;
	z-index: 999; }
.dl-menuwrapper button {
	background: transparent;
	border: none;
	width: 90px;
	height: 42px;
	margin: 0px 0px 6px 0px;
	left: 0px;
	font: normal 18px/27px Arial, Helvetica, sans-serif;
	letter-spacing: 0em;
	color: #fff;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none; }
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active { background: #1664ba; color: #fff; }
.dl-menuwrapper ul {
	top: 42px;
	z-index: 91;
	background: #1664ba;
	padding: 0px;
	list-style: none;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d; }
	.dl-menuwrapper ul ul { background: #1664ba; }
.dl-menuwrapper li { position: relative; }
.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding: 15px 20px;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	color: #fff;
	text-decoration: none;
	outline: none; }
.dl-menuwrapper li a:hover,
.no-touch .dl-menuwrapper li a:hover { background: rgba(255,255,255,0.1); text-decoration: none; }
.dl-menuwrapper li.dl-back > a {
	padding-left: 30px;
	background: rgba(0,0,0,0.1); }
.dl-menuwrapper li.dl-back:after,
.dl-menuwrapper li > a:not(:only-child):after {
	position: absolute;
	top: 0;
	line-height: 50px;
	font: bold 10px/50px Arial, Helvetica, sans-serif;
	color: #ffffff;
	content: "\>";
	speak: none;
	-webkit-font-smoothing: antialiased; }
.dl-menuwrapper li.dl-back:after {
	left: 10px;
	color: rgba(212,204,198,0.3);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	transform: rotate(180deg); }
.dl-menuwrapper li > a:after {
	right: 10px;
	color: rgba(0,0,0,0.15); }
.dl-menuwrapper .dl-menu {
	margin: 0px;
	position: absolute;
	width: 100%;
	opacity: 0;
	pointer-events: none;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden; }
.dl-menuwrapper .dl-menu.dl-menu-toggle {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease; }
.dl-menuwrapper .dl-menu.dl-menuopen {
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px); }
.dl-menuwrapper li .dl-submenu { display: none; }
.dl-menu.dl-subview li,
.dl-menu.dl-subview li.dl-subviewopen > a,
.dl-menu.dl-subview li.dl-subview > a { display: none; }
.dl-menu.dl-subview li.dl-subview,
.dl-menu.dl-subview li.dl-subview .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li { display: block; }
.dl-menuwrapper > .dl-submenu {
	position: absolute;
	width: 100%;
	top: 50px;
	left: 0;
	margin: 0; }
/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {
	position: relative;
	opacity: 1;
	-webkit-transform: none;
	-moz-transform: none;
	transform: none; }
.no-js .dl-menuwrapper li .dl-submenu { display: block; }
.no-js .dl-menuwrapper li.dl-back { display: none; }
.no-js .dl-menuwrapper li > a:not(:only-child) { background: rgba(0,0,0,0.1); }
.no-js .dl-menuwrapper li > a:not(:only-child):after { content: ''; }
.dl-menu.dl-animate-out-1 {
	-webkit-animation: MenuAnimOut1 0.4s;
	-moz-animation: MenuAnimOut1 0.4s;
	animation: MenuAnimOut1 0.4s; }
@-webkit-keyframes MenuAnimOut1 {
	50% {-webkit-transform: translateZ(-250px) rotateY(30deg);}
	75% {-webkit-transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
	100% {-webkit-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}}
@-moz-keyframes MenuAnimOut1 {
	50% {-moz-transform: translateZ(-250px) rotateY(30deg);}
	75% {-moz-transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
	100% {-moz-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}}
@keyframes MenuAnimOut1 {
	50% {transform: translateZ(-250px) rotateY(30deg);}
	75% {transform: translateZ(-372.5px) rotateY(15deg);opacity: .5;}
	100% {transform: translateZ(-500px) rotateY(0deg);opacity: 0;}}
.dl-menu.dl-animate-in-1 {
	-webkit-animation: MenuAnimIn1 0.3s;
	-moz-animation: MenuAnimIn1 0.3s;
	animation: MenuAnimIn1 0.3s; }
@-webkit-keyframes MenuAnimIn1 {
	0% {-webkit-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	20% {-webkit-transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
	100% {-webkit-transform: translateZ(0px) rotateY(0deg);opacity: 1;}}
@-moz-keyframes MenuAnimIn1 {
	0% {-moz-transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	20% {-moz-transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
	100% {-moz-transform: translateZ(0px) rotateY(0deg);opacity: 1;}}
@keyframes MenuAnimIn1 {
	0% {transform: translateZ(-500px) rotateY(0deg);opacity: 0;}
	20% {transform: translateZ(-250px) rotateY(30deg);opacity: 0.5;}
	100% {transform: translateZ(0px) rotateY(0deg);opacity: 1;}}
.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {
	-webkit-animation: SubMenuAnimIn1 0.4s ease;
	-moz-animation: SubMenuAnimIn1 0.4s ease;
	animation: SubMenuAnimIn1 0.4s ease; }
@-webkit-keyframes SubMenuAnimIn1 {
	0% {-webkit-transform: translateX(50%);opacity: 0;}
	100% {-webkit-transform: translateX(0px);opacity: 1;}}
@-moz-keyframes SubMenuAnimIn1 {
	0% {-moz-transform: translateX(50%);opacity: 0;}
	100% {-moz-transform: translateX(0px);opacity: 1;}}
@keyframes SubMenuAnimIn1 {
	0% {transform: translateX(50%);opacity: 0;}
	100% {transform: translateX(0px);opacity: 1;}}
.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {
	-webkit-animation: SubMenuAnimOut1 0.4s ease;
	-moz-animation: SubMenuAnimOut1 0.4s ease;
	animation: SubMenuAnimOut1 0.4s ease; }
@-webkit-keyframes SubMenuAnimOut1 {
	0% {-webkit-transform: translateX(0%);opacity: 1;}
	100% {-webkit-transform: translateX(50%);opacity: 0;}}
@-moz-keyframes SubMenuAnimOut1 {
	0% {-moz-transform: translateX(0%);opacity: 1;}
	100% {-moz-transform: translateX(50%);opacity: 0;}}
@keyframes SubMenuAnimOut1 {
	0% {transform: translateX(0%);opacity: 1;}
	100% {transform: translateX(50%);opacity: 0;}}
/* //---- MENU END ----// */

#homeLinks li { margin: 0.5% 0.5%; width: 48%; height: auto; text-align: center; }

#contentBlock .mainBar { float: none; width: auto; background: #fff; border-radius: 5px; padding: 15px 15px 15px 25px; min-height: 100px; }
#contentBlock .contentArea { min-height: 100px; }
#contentBlock .contentArea img,
#contentBlock .mainBar img { max-width: 100%; width: auto !important; height: auto !important; }

#contentBlock .contentArea td img,
#contentBlock .mainBar td img { width: 100% !important; height: auto; }

/* sidemenu CSS */
.sideBarMob {
	position: absolute; /* fix the sideBar to the left side of the screen */
	top: 10px;
	left: -195px; /* use a negative margin to pull the icon area of the sideBar off the edge of the page */
	color: gray;
	z-index: 30;
	width: 175px;
	min-height: 80px;
	padding: 5px 5px 5px 5px;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.3);
	background: #0050ab; }
.showSideBarMob { /* create a clickable area that triggers the slide in/out effect */
	position: absolute; /* position clickable area to consume entire right section of sideBar (add a border if you want to see for yourself) */  
	top: 30px;
	right: -50px;
	cursor: pointer;
	background: #0050ab;
	box-shadow: 1px -4px 4px rgba(0,0,0,0.3);
	width: 80px;
	height: 20px;
	text-align: center;
	overflow: hidden;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg) }
.showSideBarMob span { color: #ffffff; font-size: 10px; line-height: 20px; }
.showSideBar { display: none; }
.sideBarMob h3 { margin: -5px 0px 0px -10px; padding: 10px 0px 10px 10px; background: #dad9d9; color: #fff; }
/* sidemenu CSS */


#footerBlock .footerSponsors { padding: 10px 0px 10px 0px; }
#footerBlock .majorSponsors,
#footerBlock .premiumSponsors,
#footerBlock .footerLinks,
#footerBlock .footerTxt { float: none; text-align: center; font: normal 11px/1.2em Arial, Helvetica, sans-serif; }

}
@media handheld, only screen and (max-width: 640px) { 

#topBar ul.socialIcons { margin: 7px 5px 0px 4px; }
#topBar ul.socialIcons li:first-child { display: none; }
#topBar #headerNewsletter { padding: 4px 5px 0px 0px; margin: 0px; float: right; }
#topBar #headerNewsletter label.laBel { display: block; float: none; line-height: 11px; }
#topBar #headerNewsletter input.inputBox { width: 70px; font-size: 9px; line-height: 20px; height: 20px; margin: 0px 0px 0px 0px; }
#topBar #headerNewsletter input.buTTon { font-size: 8px; line-height: 20px; height: 20px; width: 25px; }

#logoBar { width: 41px; height: 82px; position: absolute; top: 10px; left: 10px; z-index: 50; }
#logoBarTxt { width: auto; height: auto; position: absolute; top: 20px; left: 71px; z-index: 50; background: transparent; }

#headerSearch { clear: right; width: 190px; margin: 0px 5px 0px 0px; float: right; background: #cc0000; }

#headerSearch input.inputBox { 
	padding: 0px 5px;
	font-size: 11px;
	line-height: 20px;
	height: 20px;
	width: 160px; }
#headerSearch input.buTTon { 
	padding: 0px;
	margin: 0px;
	font-size: 10px;
	line-height: 20px;
	height: 20px;
	width: 20px; }

#headerLinks { float: right; margin: 55px 5px 2px 0px; text-align: center; }
#headerLinks ul { float: left; }
#headerLinks ul li { list-style: none; padding: 0px 1px; margin: 0px; display: inline; color: #182f59; }
#headerLinks ul li a { color: #182f59; text-transform: uppercase; }
#headerLinks ul.loggedIn li,
#headerLinks ul.notLoggedIn li,
#headerLinks ul.loggedIn li a,
#headerLinks ul.notLoggedIn li a { color: #182f59; }

#contentBlock .homeResults table.resultsTable td { padding: 2px 2px; }

#contentBlock .homeResults a.yellowBtn,
#contentBlock .homeResults a.blueBtn { float: none; width: auto; padding: 2%; margin: 1%; }

#footerBlock .majorSponsors img,
#footerBlock .premiumSponsors img { max-width: 70%; width: auto; height: auto; }

table { width: 100% !important; height: auto !important; }

}
@media handheld, only screen and (max-width: 520px) {

#logoBarTxt { padding: 0px 10px 0px 0px; }
#logoBarTxt img { width: 100%; }

#contentBlock .homeContent { float: none; width: auto; } 
#contentBlock .homeResults { float: none; width: auto; margin-left: 0; }

#contentBlock table.resultsTable td { padding: 5px 5px; }
#contentBlock table.resultsTable td.tableHead { padding: 2px 5px; }
#contentBlock table.teamLists td { padding: 5px 5px; }


#contentBlock .photoGalleries ul li { width: 46%; }

#ss-product-images { float: none !important; margin: 0px auto 40px auto !important; }
#ss-product-images img { max-width: 100% !important; width: auto !important; height: auto !important; }
#ss-product-description { padding: 0px !important; }

#footerBlock .premiumSponsors img { margin-top: 5px; }
}
@media handheld, only screen and (max-width: 360px) {
table td { display: block; width: auto !important; }
#contentBlock td.teamGrade { width: 25% !important; display: table-cell !important; }
#contentBlock td.teamScore { width: 25% !important; display: table-cell !important; }
#contentBlock td.teamNames { width: 25% !important; display: table-cell !important; }
#contentBlock table.resultsTable td { padding: 5px 5px; font: normal 12px/12px Arial, Helvetica, sans-serif; }
#contentBlock table.teamLists td { padding: 5px 5px; font: normal 12px/12px Arial, Helvetica, sans-serif; }
#contentBlock table.resultsTable td.tableHead { font: normal 9px/9px Arial, Helvetica, sans-serif; border-bottom: none; }
#ss-product-images { width: 100% !important; }
}